Subject: Probs with EtherLan 500

From: Jan Magnussen <[email-masked]>
Date: Mon, 04 May 1998 15:01:13 +0200

Hi

I cannot get my I3 EtherLan 500 to work. When I start the kernel, I get the
following messages:
eth0: etherh 500 found at 80000000, IRQ32, ether address 00:c0:32:00:1d:63 10Base2
---
eth0: Tx timed out, excess collisions. TSR=0x9c, ISR=0x8, t=551.

This is wrong, as I am using a 10BaseT connection to out network. Under RO,
the autodetection of 10BaseT works fine. What sould I do to make it work?

Regards,

Jan Magnussen
http://www.kom.auc.dk/~janm
Fidonet : 2:234/181.8

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]